
.demo{ background: white;
height: 400px; }
.testimonial .pic{
    width: 22%;
    padding: 20px 0;
    margin: 0 6% 0 2%;
    float: left;
    position: relative;
    z-index: 1;
}
.testimoni-header {
    margin-top: 50px;
    text-align: center;   
}

#testimonial-slider {
margin: 70px;
}
/* .testimonial .pic:before,
.testimonial .pic:after{
    content: "";
    width: 130px;
    height: 150px;
    background: #e1c37d;
    position: absolute;
    z-index: -1;
}
.testimonial .pic:before{
    top: 0;
    right: -20px;
}
.testimonial .pic:after{
    bottom: 0;
    left: -20px;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border: 3px solid #e1c37d;
} */
.testimonial .testimonial-content{
    width: 70%;
    margin-top: -50px;
    float: right;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: black;
    margin: 0;
    text-transform: uppercase;
    padding-top: 65px;
    padding-left: 15px;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
    color: black;
    text-transform: capitalize;
    margin-bottom: 25px;
    padding-left: 15px;
}
.testimonial .description{
    font-size: 16px;
    color: black;
    padding: 0 15px;
    margin: 0;
    position: relative;
}
.testimonial .description:before,
.testimonial .description:after{
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    font-size: 17px;
    color: #e1c37d;
    position: relative;
}

.owl-theme .owl-controls{
    width: 70%;
    margin: 0;
    text-align: left;
    position: absolute;
    top: 200px;
    left: 340px;
    bottom: 0;
    right: 0;
}
.owl-theme .owl-controls .owl-buttons div{
    width: 70px;
    height: 90px;
    line-height: 90px;
    background: transparent;
    border-radius: 0;
    opacity: 1;
    position: relative;
}
.owl-prev:before,
.owl-next:before{
    content: "\f177";
    font-family: "fontawesome";
    font-size: 45px;
    font-weight: 900;
    color: #ddd;
    position: absolute;
    top: 0;
    left: 25%;
}
.owl-next:before{
    content: "\f178";
}
.owl-next:after{
    content: " / ";
    font-size: 40px;
    color: #ddd;
    position: absolute;
    top: 0;
    left: -10px;
}
@media only screen and (max-width: 990px){
    .testimonial{ text-align: center; }
    .testimonial .pic{
        width: 200px;
        margin: 0 auto;
        float: none;
    }
    .testimonial .pic:before,
    .testimonial .pic:after{
        width: 80px;
        height: 100px;
    }
    .testimonial .testimonial-content{
        width: 100%;
        float: none;
    }
    .testimonial .title{
        padding: 15px 0 0 0;
    }
    .testimonial .post{
        padding: 0;
        margin-bottom: 10px;
    }
    .owl-theme .owl-controls{
        width: 100%;
        position: static;
        text-align: center;
    }
    .owl-theme .owl-controls .owl-buttons div{
        height: 50px;
        line-height: 50px;
    }
}